

/* footer */
#richfooter {
	margin:0 auto;
	width:100%;
	min-height:200px;
	position:relative;
	overflow:hidden;
	font-size:12px;
	border-top: 1px solid gainsboro;
	background: #fcfcfc;
	margin-top:-260px;
}


#richfooter .content{
	margin:0 auto;
	padding:20px 7px 9px 8px;
	width:960px;
	position:relative;
	overflow:hidden;

}

#richfooter .content  .linkgroup{
	float:left;
}

#richfooter .content  .linkgroup ul{
	padding:0;
	margin:0;
	list-style:none;
}
#richfooter .content  .linkgroup ul li{
	margin-bottom: 5px
}

#richfooter .content  .linkgroup ul a{
	text-decoration:none;
}

#richfooter .content  .linkgroup ul a:hover{
	color: gray;
	text-decoration:underline;
}

#richfooter .content .header{
	text-transform:uppercase;
	margin:0 40px 6px 0px;
	padding:0 0 6px;
	display:block;
	font-family: "Segoe UI Light", "Segoe UI", sans-serif;
	font-weight: 300;
	font-size: 14px;
	color:#707070;
}

#footer{
	font-size: 12px;
	position: relative;

}
#footer ul{
	/*float:right;
	list-style:none;
	padding:0;
	margin:0;
	color:#000;*/
	margin-bottom: 0;
}
#footer li{
	/*float:left;
	padding:0 7px 0 8px;*/
}

#footer .content {
	bottom: 0;
	margin:0 auto;
	padding:11px 7px 9px 8px;
	width:978px;
	position:relative;
	overflow:hidden;
}

#footer .section-divider{
	margin-bottom: 0px;
}

/*#footer .menu1 li{background:url(../img/sep-foot1.gif) no-repeat 0 50%;}*/

#footer li:first-child{background:none;}
#footer .menu1{
	float:left;
	padding:0 0 0 15px;
}
#footer .menu1 a{color:#666666; text-decoration: none;}
#footer .menu1 {color:#666666; padding:0 29px 0 20px;}
#footer .menu3 a{color:#ddd; text-decoration: none;}

#footer .section-divider{
	margin: 0px 10px ;
}
